{
  "LBL_PARKED": "ES_ES Parked",
  "LBL_CUSTOMER": "ES_ES Customer",
  "LBL_DELIVERY_DATE": "ES_ES Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "ES_ES Packing Instructions",
  "LBL_STATUS": "ES_ES Status",
  "HDR_PACKING_NOTE": "ES_ES PACKING NOTE",
  "HDR_SCAN_NOTE": "ES_ES SCAN NOTE",
  "LBL_PACKING_NOTE": "ES_ES Packing Note",
  "TTL_UNSAVED_CHANGES": "ES_ES Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "ES_ES Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "ES_ES Product Code",
  "COL_SIZE": "ES_ES Size",
  "COL_DESC": "ES_ES Description",
  "COL_ORDERED": "ES_ES Ordered",
  "COL_PACKED": "ES_ES Packed",
  "COL_TO_DO": "ES_ES To do",
  "HDR_PRODUCTS": "ES_ES Products",
  "LBL_SHOW_PACKED": "ES_ES Show packed",
  "LBL_CONTAINERS": "ES_ES Containers",
  "BTN_ADD": "ES_ES Add",
  "BTN_PARK": "ES_ES Park",
  "BTN_PACK": "ES_ES Pack",
  "BTN_CLOSE_NOTE": "ES_ES Close Note",
  "LBL_WEIGHING_CATEGORY": "ES_ES Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "ES_ES No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "ES_ES Reweigh container",
  "TTL_PACKED_CONTAINER": "ES_ES Container already packed",
  "MSG_PACKED_CONTAINER": "ES_ES This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "ES_ES You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "ES_ES Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "ES_ES Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "ES_ES One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "ES_ES Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "ES_ES One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "ES_ES Products",
  "TTL_CLOSE_NOTE": "ES_ES Cancel note",
  "MSG_CLOSE_NOTE": "ES_ES No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "ES_ES Keep note",
  "MSG_DN_NOT_FOUND": "ES_ES Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "ES_ES This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "ES_ES Special Orders are not supported!",
  "MSG_DN_POSTPONED": "ES_ES Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "ES_ES Pre-packing notes are not supported!",
  "MSG_DN_PAST": "ES_ES Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "ES_ES Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "ES_ES This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "ES_ES The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "ES_ES Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "ES_ES Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "ES_ES Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "ES_ES Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "ES_ES Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "ES_ES Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "ES_ES Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "ES_ES Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "ES_ES Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "ES_ES ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "ES_ES Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "ES_ES You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "ES_ES Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "ES_ES Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "ES_ES The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "ES_ES Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "ES_ES Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "ES_ES Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "ES_ES Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "ES_ES Input employee ID",
  "LBL_EMPLOYEE_ID": "ES_ES Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "ES_ES Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "ES_ES Fill Container",
  "TTL_ADD_TO_LIST": "ES_ES Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "ES_ES Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "ES_ES Select Product",
  "LBL_STEP_SELECT_SIZE": "ES_ES Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "ES_ES Select Finishing Method",
  "BTN_NOT_IN_LIST": "ES_ES Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "ES_ES Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "ES_ES Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "ES_ES No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "ES_ES No finishing methods available!",
  "HDR_ADD_PRODUCTS": "ES_ES Add Products",
  "MSG_DELETE_CONTAINER": "ES_ES Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "ES_ES No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "ES_ES Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "ES_ES An error occurred. Product(s) could not be added to the Note. {{ error }}"
}